Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xerces.validators.datatype
Interface StateMessageDatatype

public interface StateMessageDatatype

Method Summary
`java.lang.Object` | `getDatatypeObject()`
`int` | `getDatatypeState()`
`void` | `setDatatypeObject(java.lang.Object data)`

Method Detail

### getDatatypeObject

    public java.lang.Object getDatatypeObject()

### setDatatypeObject

    public void setDatatypeObject(java.lang.Object data)

### getDatatypeState

    public int getDatatypeState()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1999-2001 Apache XML Project. All Rights Reserved.